Bug 164522 - rhn/education page out-of-date - rhn no longer supports k12ltsp
Summary: rhn/education page out-of-date - rhn no longer supports k12ltsp
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Content   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Web Development
URL: http://www.redhat.com/software/rhn/ed...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-28 15:03 UTC by Máirín Duffy
Modified: 2007-04-18 17:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 15:18:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Máirín Duffy 2005-07-28 15:03:19 UTC
See RHN bug https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=162263

Red Hat and RHN used to support the K12LTSP project. With the RHL => RHEL change,
our support of K12LTSP was necessarily also canceled.

Probably want to remove the page and get rid of any links that refer to it.

Comment 1 Mark Sechrest 2006-08-11 15:18:42 UTC
I think this is long done.


Note You need to log in before you can comment on or make changes to this bug.